com.google.cloud.dataflow.sdk.options

## Annotation Type Default.Float

    @Target(value=METHOD)
     @Retention(value=RUNTIME)
     @Documented
    public static @interface Default.Float

This represents that the default of the option is the specified float primitive value.

### Required Element Summary

Required Elements
`float` `value`

### Element Detail

#### value

    public abstract float value